#!/bin/bash
K=18
P=16

if [ ! -d published ] ; then mkdir published  ; mv *fastq published ; fi

ln -s ../original/*fastq

quake.py -f genome.ls -k $K -p $P --hash_size=100000000

rm cutoff.txt error_model.* *single* *.ls.qcts kmers.txt r.log *stats* *.dbm  *_1.fastq *_2.fastq 
mv frag_1.cor.fastq       frag_1.fastq
mv frag_2.cor.fastq       frag_2.fastq
mv shortjump_1.cor.fastq  shortjump_1.fastq 
mv shortjump_2.cor.fastq  shortjump_2.fastq

